import * as React from "react"

const Award_5 = (props) => {
  return (
    <svg
      fill="none"
      height={34}
      width={37}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path
        d="M34.81 4.965h-6.426V2.487c0-.824-.66-1.487-1.482-1.487H10.098c-.822 0-1.483.663-1.483 1.487v2.478H2.19c-.822 0-1.483.663-1.483 1.486v3.47c0 2.211 1.39 4.485 3.824 6.238 1.946 1.406 4.312 2.298 6.796 2.583 1.94 3.227 4.207 4.56 4.207 4.56v4.46H12.57c-2.181 0-3.954 1.282-3.954 3.469v.743c0 .409.333.743.741.743h18.287a.745.745 0 00.741-.743v-.743c0-2.187-1.773-3.47-3.953-3.47h-2.966v-4.46s2.268-1.332 4.207-4.56c2.49-.284 4.856-1.176 6.796-2.582 2.428-1.753 3.824-4.027 3.824-6.238V6.45c0-.823-.66-1.486-1.482-1.486zM6.842 12.944C5.334 11.854 4.66 10.639 4.66 9.92v-.992h3.966c.062 2.02.359 3.792.791 5.34a9.95 9.95 0 01-2.576-1.325zM32.339 9.92c0 .997-1.094 2.236-2.181 3.023a9.987 9.987 0 01-2.583 1.325c.433-1.548.73-3.32.791-5.34h3.973v.992z"
        stroke="#858BA6"
      />
      <path
        d="M18.069 10.193c1.085 0 1.885.216 2.398.649.52.433.781 1.012.781 1.738 0 .47-.117.898-.352 1.287-.235.381-.594.69-1.078.924-.477.227-1.067.341-1.771.341a6.27 6.27 0 01-1.606-.209 4.213 4.213 0 01-1.331-.616l.704-1.364c.293.22.63.392 1.012.517a3.98 3.98 0 001.177.176c.447 0 .8-.088 1.056-.264a.844.844 0 00.385-.737c0-.33-.136-.58-.407-.748-.264-.169-.726-.253-1.386-.253h-1.969l.396-4.334h4.697v1.43h-3.212l-.121 1.463h.627z"
        fill="#858BA6"
      />
    </svg>
  )
}

export { Award_5 }
